## omlib-fastbuildings-0.0 20150111

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FastBuildings 0.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
