## omlib-fastbuildings-0.0 0.0-20150111-223732~git~master

=== debian/changelog ===
omlib-fastbuildings-0.0 (0.0-20150111-223732~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:53 +0200
