## omlib-fastbuildings-0.0 20140305-162838~git~master

=== debian/changelog ===
omlib-fastbuildings-0.0 (20140305-162838~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 04 Aug 2014 19:03:20 +0200
