## omlib-fastbuildings-0.0 20150111-223732~git~master

=== debian/changelog ===
omlib-fastbuildings-0.0 (20150111-223732~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 12 Jan 2015 19:04:34 +0100
