=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-fastbuildings-0.0
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: FastBuildings 0.0 is a Modelica library
  FastBuildings 0.0 is a Modelica library
